@echo off
cls
echo                            Instruction Manual
echo                            ------------------
echo ÿ
echo The manual for this game is supplied in the ADOBE portable document
echo format. If you don't have the ADOBE Acrobat Reader installed on your
echo system you must install it first before you can view/print the manual.
echo ÿ
echo To install the Windows version:
echo ÿ
echo Run \ACROREAD\ACRORE.EXE from the Windows file manager
echo ÿ
echo To install the DOS version:
echo ÿ
echo change to directory \ACROREAD and run INSTALL.EXE
echo ÿ
echo ÿ
echo After ADOBE Acrobat Reader has been installed you can view the manual by
echo loading the file \PATRIOT.PDF on this CD-ROM. You have the option to
echo print a hard copy of the manual on your printer.
echo ÿ
echo ÿ

